void setup() {
  pinMode(3, OUTPUT); // sortie sur le Pin 3

}

void loop() {
  digitalWrite(3,0); // état bas sur le Pin 3
  delayMicroseconds(XYZ); // attente de XYZ microsecondes
  digitalWrite(3,1); // état haut sur le Pin 3
  delayMicroseconds(XYZ); // attente de XYZ microsecondes
}
